Understanding Society User Support - Support #1674

Merging parstyle and indresp using hidp
03/30/2022 06:20 AM - Jose Leonard Humiding

Status: Resolved Start date: 03/30/2022
Priority: Normal % Done: 100%
Assignee:

Category: Data management

Description

| can't seem to merge parstyle and indresp using hidp

History

#1 - 03/31/2022 10:45 AM - Understanding Society User Support Team
- Category set to Data management
- Status changed from New to Resolved

- % Done changed from 0 to 100

The question was answered by email.

#2 - 03/31/2022 10:45 AM - Understanding Society User Support Team

- Private changed from Yes to No

04/09/2024

1/1



http://www.tcpdf.org

